a { outline: none; }
img {
    border-radius: 4px;
    box-shadow: -1px 1px 4px #000;
}
#content1 { width: 42.94%; }
.sf_wrapper {
    box-shadow: #000 0 -2px 2px;
    z-index: 0;
}
.sf_footer {
    box-shadow: #000 0 2px 2px;
}
#twitter {
    width: 519px;
    margin: 0 auto;
}

#content_wrapper {
    -moz-hyphens: auto;
    hyphens: auto;
}
